@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0;}
body { font-family:arial; font-size:11px; color:#636466;}
input { font-family:arial; font-size:11px; color:#636466;}
img { border:none;}

.clear { clear:both; _clear:both;}

.header { width:1006px; height:100px; margin:0 auto; *width:1050px; _width:1050px;}
.header .left { float:left; width:372px;  _display:inline; height:80px; }
.header .left img { margin:11px 0 0 40px;}
.header .right { float:left; width:634px; _float:right; _width:600px; _display:inline;}

.header .right .item {height:50px; text-align:right; color:#747474; padding-top:10px; }
.header .right .item a { color:#747474; text-decoration:none; padding:0 11px; height:16px; width:96px;}
.header .right .item a:hover { color:#ff6633; text-decoration:underline;}
.header .right .item span { background:#b2b2b2; color:#fff; margin:0 2px; padding:0 5px;}
.header .right .item img {padding-top:5px;}

/*.header .right .nav{width:634px; float:right; }
*/.header .right .nav ul { list-style:none; float:right; _float:left; _display:inline; width:800px;}
.header .right .nav li { float:left; line-height:20px; height:26px; margin-top:14px; _margin-top:17px;}
.header .right .nav li a { text-decoration:none; margin:20px; font-size:14px; font-weight:bold; color:#0D5A82;}
.header .right .nav li img { margin-top:6px;}
.header .right .nav li.discount_button{ float:left; margin-top:8px;}
.header .right .nav .tab_on { background:url(/images/common/tab_bg.gif) repeat-x;}
.header .right .nav .tab_on img { margin:7px 20px 0 20px;}
.header .right .nav .tab_on .left_cor { background:url(/images/common/tab_left.gif) no-repeat left; height:26px; float:left;}
.header .right .nav .tab_on .right_cor { background:url(/images/common/tab_right.gif) no-repeat right; height:26px; float:left;}
#hearder_bar {
	clear:both;
	text-align:right;
}
#hearder_bar ul{
	margin:0;
	padding:0;
	height:26px;
}
#hearder_bar ul li{
	list-style-type:none;
	display:inline-block;
	height:26px;
	line-height:26px;
	font-size:14px;
	padding:0 15px 0;
	font-weight:500;
	float:left;
}
#hearder_bar ul li a {
	display:block;
	width:100%;
	color:#0d5a82;
}
#hearder_bar ul li a:hover{
	color: #ff6633;
	text-decoration:none;
}
#hearder_bar ul li a:active{
	
	text-decoration:none;
}
#hearder_bar ul li .active_li{
	background-image:url(/images/common/tab_bg.gif);
	background-repeat:repeat-x;
	display:inline-block;
	height:26px;
	padding:0 15px 0;
	color:#fff;
}




.header .right .nav #software { margin-top:0; height:40px;}
.header .right .nav #software img { margin:0;}
.header .right .nav #software .left_cor { background:none;}
.header .right .nav #software .right_cor { background:none;}

.top_line { height:3px; width:100%; background:#60afd8; overflow:hidden;}

.search { clear:both; width:984px; _width:1050px; height:36px; margin:12px auto; background:url(/images/common/common_bg.png) no-repeat scroll 0px -571px;}
.search .search_left { height:36px;}
.search .search_right { height:36px;}
.search .search_right div { float:left;}
.search .quick_search { padding:7px 12px 0 20px; height:30px;}
.search .inputbox input { width:320px; height:18px; border:1px solid #708597; background:#fff; margin:8px 12px 0 0;}
.search .go input { width:40px; height:20px; border:none; background:transparent url(/images/common/common_bg.png) no-repeat scroll 0 -663px; cursor:pointer; margin:8px 70px 0 0;}
.search .hot { color:#0b2f4e; font-size:12px; line-height:35px;}
.search .hot a { color:#0b2f4e; text-decoration:none;}
.search .hot a:hover { color:#ff6633; text-decoration:underline;}

.main { width:984px; margin:0 auto; clear:both; _width:1050px;}
.main .left { float:left; width:188px; margin-right:11px; _display:inline; _margin-right:11; _width:50px;}
.main .left .ad { clear:both; margin:0; padding:0; float:none;}
.main .left .ad img { margin-top:9px; width:189px;}
img{ border:medium none;}
.ad_box{ margin-top:10px;}
.main .left .discount { width:189px; clear:both; margin-top:9px; float:left;}
.main .left .discount ul { width:187px; border:1px solid #a6d0e7; border-top:none; list-style:none;}
.main .left .discount li { padding:10px; line-height:18px; background:url(/images/common/dot_line.gif) repeat-x bottom;}
.main .left .discount a { font-weight:bold; color:#131213; text-decoration:none; float:left;}
.main .left .discount a:hover { color:#ff6633; text-decoration:underline;}
.main .left .discount .top{ background:url(/images/common/common_bg.png) no-repeat scroll 0px -711px; height:79px; width:189px; display:block;}
.main .left .discount li.more { background:none; text-align:right; height:20px; margin-left:80px;}
.main .left .discount li.more a { color:#ff6633;}
.main .sort_right{ float:left;}

.ad_top{ background:url(/images/common/swg_ad_top.jpg) no-repeat; width:783px; height:82px; margin-left:199px;}
.ad_top .coupon{ padding:34px 0 0 535px; font-size:14px; color:#9F0;}
.ad_top_product .coupon_product{font-size:14px; color:#9F0; padding:34px 0 0 535px;}
.ad_top_product{ background:url(/images/common/swg_ad_top.jpg) no-repeat; width:783px; height:82px;}
.banner_dvt{ padding-bottom:10px; display:block;}
.banner_dvt_sort{ padding:30px 0; display:block;}
.guide_new{ float:left; color:#006699; width:475px; height:15px; display:block; padding-top:10px;}
.guide_new a { color:#006699; text-decoration:none;}
.guide_new a:hover { color:#ff6633; text-decoration:underline;}

.dis_l_s{ width:165px;}
.dis_l_s a{ font-weight:bold; color:#131213; text-decoration:none; float:left; width:135px; display:block;}
.dis_l_s p{ float:right; width:25px; font-weight:blod; color:#eb0606; font-size:14px; line-height:35px;}
/**/
.left .discount h5{ width:165px;}
.left .discount h5 a{ font-weight:bold; color:#131213; text-decoration:none; float:left; width:135px; display:block; font-size:11px;}
.left .discount h5 p{ float:right; width:25px; font-weight:blod; color:#eb0606; font-size:14px; line-height:35px;}
/**/
.main .right { float:left; width:217px;}
.main .right .top_pic{ background:url(/images/common/common_bg.png) no-repeat scroll -217px -712px; *background:url(/images/common/common_bg.png) no-repeat scroll -217px -712px; width:217px; height:71px; display:block;}
.main .right .box { width:217px;}
.box .article_title { height:26px; background:url(/images/common/tab_bg.gif) repeat-x;}
.box .article_title_left { height:27px; background:url(/images/common/tab_bg.gif) no-repeat left;}
.box .article_title_right { height:27px; background:url(/images/common/tab_bg.gif) no-repeat right; color:#0b2f4e; font-size:13px; font-weight:bold; line-height:27px; padding-left:12px;}

/*index keywords begin*/
.keywords_left_top{ width:99%; border:1px solid #a6d0e7; }
.keywords_left_top .keywords_content{ margin:10px; padding-top:10px; margin-top:0; text-align:center;}
.keywords_left_top .more_keywords{float:right; margin-top:5px; padding-bottom:10px;}
.keywords_left_top .more_keywords a{ font-size:12px; color:#0b2f4e; font-weight:bold; }
.keywords_left_top .more_keywords a:hover{ color:#ff6633;}
.keywords_left_top a{font-size:14px; color:#0d5a82; text-decoration:none; padding:5px;}
.keywords_left_top a:hover{color:#ff6633;}

.right .box .keywords_left_top .keywords_content a{font-size:12px; color:#0d5a82; padding:3px; text-decoration:none;}
.right .box .keywords_left_top .keywords_content a:hover{ color:#ff6633; color:#ff6633; text-decoration:underline;}
.right .box .keywords_left_top .keywords_content b{ font-size:16px; font-weight:bold;}

/*index keywords end*/

.box { margin-bottom:11px;}
.box .rss { position:absolute; margin-top:4px; margin-left:487px;}
.box .title { height:27px; background:url(/images/common/common_bg.png) no-repeat scroll 0px -419px;}
.right .box .title { height:27px; background:url(/images/common/common_bg.png) no-repeat scroll 0px -363px;}
.box .title_left { height:27px; no-repeat left;}
.box .title_right { height:27px; color:#0b2f4e; font-size:13px; font-weight:bold; line-height:27px; padding-left:12px;}
.box .title_text{ height:27px; color:#0b2f4e; font-size:13px; font-weight:bold; line-height:27px; padding-left:12px;}
.box .content { border:1px solid #a6d0e7; border-top:none; display:table;}
.main .middle { float:left; width:554px; margin-right:11px;}
.middle .date { text-align:right; padding:5px 15px 20px 0;}
.main .middle .box { width:556px;}
.main .middle .box .content { width:554px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
/* 针对Google Chrome、Safari 3.0、Opera 9 的CSS样式 */
.main .middle .box .content { width:556px;}
}
.menu { list-style:none; margin:0 0 11px 0}
.menu li { float:left; width:189px; margin-top:7px;}
.menu li.top_one { margin-top:0;}
.menu .first_menu { width:189px; height:22px; background:url(/images/common/common_bg.png) no-repeat scroll 0px -312px;;}
.menu .first_menu_article { width:217px; height:22px; background:url(/images/common/menu_bg_02.gif) no-repeat; line-height:22px; color:#0d5a82; font-size:12px; font-weight:bold; padding-left:30px;}
.menu .chars { float:left;}
.menu .chars a { color:#0d5a82; font-size:12px; font-weight:bold; text-decoration:none; line-height:22px; padding-left:13px;}
.menu .chars a:hover { color:#ff6633;}
.menu .arrow { float:right;}
.menu .second_menu { background:#f5fcfe; border:1px solid #bfdfef; border-top:none; padding:10px 0;}
.menu .second_menu a { display:block; color:#0d5a82; text-decoration:none; background:url(/images/common/common_bg.png) no-repeat 10px -795px; line-height:20px; padding-left:25px;}
.menu .second_menu a:hover { color:#ff6633; text-decoration:underline;}
.menu .second_menu span { display:block; color:#0d5a82; background:#d8ecf5 url(/images/common/common_bg.png) no-repeat -10px -468px; line-height:20px; padding-left:25px;}
.menu .second_menu a.menu_on { background:#d8ecf5 url(/images/common/common_bg.png) no-repeat -10px -468px;}

.menu .second_menu_02 .content_08 { list-style:none; padding-bottom:10px;}
.menu .second_menu_02 .content_08 li { background:url(/images/common/common_bg.png) no-repeat -68px -462px; padding:10px 10px 0 25px; line-height:18px; width:210px;}
.menu .second_menu_02 .content_08 li a { color:#636466; text-decoration:none; display:block; font-weight:normal;}
.menu .second_menu_02 .content_08 li a:hover { color:#ff6633; text-decoration:underline;}
.menu .second_menu_02 .content_08 li span{ color:#0065cf; margin-left:100px;}

/*index right article begin*/
.content_08 { list-style:none; padding-bottom:10px;}
.content_08 li { background:url(/images/common/common_bg.png) no-repeat 6px -848px; padding:10px 10px 0 25px; line-height:18px;}
.content_08 li a { color:#636466; text-decoration:none; display:block;}
.content_08 li a:hover { color:#ff6633; text-decoration:underline;}
.content_08 div { color:#0b2f4e; font-size:12px; font-weight:bold; padding:10px 0 0 8px;}
/*index right article end*/

/*index right download begin*/
.content_05 { list-style:none;}
.content_05 li {background:url(/images/common/dot_line.gif) repeat-x bottom; padding:8px 15px; line-height:16px;}
.content_05 li .num { float:left; }
#num_0{ background-image:url(/images/common/common_bg.png); background-repeat:no-repeat; background-position:0px 0px; height:27px; width:29px; float:left;}
#num_1{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -28px; height:27px; width:29px; float:left;}
#num_2{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -58px; height:27px; width:29px; float:left;}
#num_3{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -89px; height:27px; width:29px; float:left;}
#num_4{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -119px; height:27px; width:29px; float:left;}
#num_5{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -149px; height:27px; width:29px; float:left;}
#num_6{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -179px; height:27px; width:29px; float:left;}
#num_7{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -209px; height:27px; width:29px; float:left;}
#num_8{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -239px; height:27px; width:29px; float:left;}
#num_9{ background:transparent url(/images/common/common_bg.png) no-repeat scroll 0px -269px; height:27px; width:29px; float:left;}

.content_05 li img { margin-right:7px;}
.content_05 li .name { float:left;}
.content_05 li a { display:block; color:#131213; font-weight:bold; text-decoration:none;}
.content_05 li a:hover { color:#ff6633; text-decoration:underline;}
.content_05 li span { color:#0265cd;}
/**/
.content_05 li h4 { float:left;}
.content_05 li h4 a { display:block; color:#131213; font-weight:bold; text-decoration:none; font-size:11px;}
.content_05 li h4 a:hover { color:#ff6633; text-decoration:underline;}
.content_05 li h4 span { color:#0265cd; font-size:11px;}
/**/


.content_05 li p { clear:both;}
.content_05 li.top_three a { color:#f25c22;}
.content_05 li.last_one { background:none;}
.content_05 li.top100_download{background:url(/images/common/dot_line.gif) repeat-x top; padding:8px 15px; line-height:20px;}
.content_05 li.top100_download a{color:#28567e; font-weight:bold; margin-left:20px}
.content_06 img { width:217px;}
/*index right download end*/
/*----------------------------------index page css begin----------------------------------------*/

/*----------------------------------article sort page css begin----------------------------------------*/
.guide_article{ width:950px; padding:0 0 17px 9px; color:#006699; clear:both;}
.guide_article a { color:#006699; text-decoration:none;}
.guide_article a:hover { color:#ff6633; text-decoration:underline;}
.ad_index_product_sort_c{ margin:0 0 11px 0; width:556px; clear:both;}
.ad_index_product_sort_l_t{ width:189px; clear:both;margin:0 0 11px 0;}
.ad_index_product_sort_l{ width:189px; clear:both;margin:11px 0 11px 0; float:left}
.ad_index_product_content_l{ width:189px; float:left; display:inline; margin:11px 0 11px 0;}
.ad_article_sort_l_t{ width:248px; clear:both;margin:0 0 11px 0; }
.ad_article_sort_l{ clear:both;margin:11px 0 11px 0; float:left }


/*----------------------------------prduct page css end----------------------------------------*/



/*footerbegin*/
.footer {-moz-background-clip:border; -moz-background-inline-policy:continuous; -moz-background-origin:padding; background:transparent url(/images/common/footer_bg.gif) repeat-x scroll center top; clear:both; color:#6D8295; font-size:12px; padding:46px 0 20px; text-align:center;}
.footer a {color:#6d8295; text-decoration:none; padding:0 5px; font-size:12px; font-weight:bold;}
.footer a:hover { color:#ff6633; text-decoration:underline;}
.footer p { padding:10px 0;}
.footer ul{ list-style:none; margin:5px 40px; padding:0;}
.footer ul li{ margin:auto; text-align:center;}
.footer .links a { color:#6d8295; text-decoration:none; font-size:9px; line-height:18px; font-weight:normal;}
.footer .links a:hover { color:#000;}
#link1 a{ margin-right:5px; font-weight:normal;}
#link1{ width:800px; margin:auto; }
#link2{ width:800px; margin:auto; text-align:center; display:none;}
#link3{ width:800px; margin:auto; display:none;}
#listlinks{float:left; width:100%; text-align:center;}
#listlinks a{color:#ccc;}
#listlinks .on{color:#6d8295;}
/*footer end*/



/*header_words begin*/
.hearderword{color: #FC7D1D;
    font-size: 12px;
    font-weight: 500;
    padding-left: 50px;
    padding-top: 15px;
    text-align: left;}
/*header_words end*/